@charset "utf-8";
/* CSS Document */

.toggle-col1 {
	width: 140px;
	float: left;
	overflow: hidden;
	margin: 0 16px 0 0;
}
.toggle-col1 .toggle-row1 {
	width: 140px;
	float: left;
	background: none;
	border: 1px solid #000000;
	border-radius: 40px;
	cursor: pointer;
	margin: 0 0 0;
	padding: 16px 34px 16px 34px;
	position: relative;
	z-index: 9999;
}
.toggle-text1 {
	float: left;
	font-size: 15px;
	font-weight: 500;
	color: #2b1d1c;
	letter-spacing: normal;
	line-height: 1.6;
	text-transform: uppercase;
	transform: translateY(-50%);
	margin: 0 0 0;
	position: absolute;
	top: 50%;
	right: 34px;
}
.toggle-bar1 {
	width: 18px;
	float: left;
	margin: 0 0 0;
}
.bar {
	width: 100%;
	height: 3px;
	background: #2f6f4e;
	display: block;
	margin: 3px 0 0;
	-webkit-transition: all .35s ease;
	transition: all .35s ease;
}
.bar:first-child {
	margin-top: 0;
}
.bar:last-child {
	margin-bottom: 0;
}
.middle {
	top: 11px;
}
.bottom {
	top: 22px;
}
.toggle-active {
	border: 1px solid #ffffff !important;
}
.toggle-active .toggle-text1 {
	color: #ffffff;
}
.toggle-active .bar {
	background: #ffffff;
}
.toggle-active .top {
	-webkit-transform: translateY(6px) translateX(0) rotate(45deg);
	position: relative;
	top: 0;
}
.toggle-active .middle {
	opacity: 0;
}
.toggle-active .bottom {
	-webkit-transform: translateY(-10px) translateX(0) rotate(-45deg);
	position: relative;
	top: 4px;
}
.overlay {
	position: fixed;
	z-index: 9999;
	background-image: linear-gradient(120deg, #2f6f4e 0%, #3e3e3b 100%);
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	height: 0;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .35s, visibility .35s, height .35s;
}
.nav-active {
	opacity: 1;
	visibility: visible;
	height: 100%;/*    max-height: 340px;*/
}

body.menu-opening .toggle-row1.toggle-active {
    position: fixed;
    top: 45px;
	left: 3%;
}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.toggle-col1 {
	width: 120px;
	margin: 0 0 0;
	position: fixed;
	top: 18px;
	left: 3%;
	z-index: 9999;
}
.toggle-col1 .toggle-row1 {
	width: 120px;
	margin: 0 0 0;
	padding: 16px 26px 16px 26px;
	background:#fff;
}
.toggle-text1 {
    font-size: 13px;
    letter-spacing: normal;
    line-height: 1.6;
    right: 26px;
}

.toggle-active .toggle-text1 { color:#000000;}
.toggle-active .bar { background:#000000;}
.menu-opening .toggle-col1 .fixed .toggle-text1 {color: #2b1d1c;}


}

@media screen and (min-width:481px) and (max-width:600px) {
.toggle-col1 {
	width: 120px;
	margin: 0 0 0;
	position: fixed;
	top: 18px;
	left: 3%;
	z-index: 9999;
}
.toggle-col1 .toggle-row1 {
	width: 120px;
	margin: 0 0 0;
	padding: 16px 26px 16px 26px;
	background:#fff;
}
.toggle-text1 {
    font-size: 13px;
    letter-spacing: normal;
    line-height: 1.6;
    right: 26px;
}

.toggle-active .toggle-text1 { color:#000000;}
.toggle-active .bar { background:#000000;}
.menu-opening .toggle-col1 .fixed .toggle-text1 {color: #2b1d1c;}

}

@media screen and (min-width:601px) and (max-width:767px) {
.toggle-col1 {
	width: 120px;
	margin: 0 0 0;
	position: fixed;
	top: 18px;
	left: 3%;
	z-index: 9999;
}
.toggle-col1 .toggle-row1 {
	width: 120px;
	margin: 0 0 0;
	padding: 16px 26px 16px 26px;
	background:#faf8f4;
}
.toggle-text1 {
    font-size: 13px;
    letter-spacing: normal;
    line-height: 1.6;
    right: 26px;
}

.toggle-active .toggle-text1 { color:#000000;}
.toggle-active .bar { background:#000000;}
.menu-opening .toggle-col1 .fixed .toggle-text1 {color: #2b1d1c;}

}

@media screen and (min-width:768px) and (max-width:900px) {
.toggle-col1 {
	width: 72px;
	margin: 0 10px 0 0;
}
.toggle-col1 .toggle-row1 {
    width: 72px;
	padding: 14px 26px 14px 26px;
}
.toggle-text1 { 
	display: none;
}

.toggle-active { border:none !important;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
.toggle-col1 {
	width: 72px;
	margin: 0 10px 0 0;
}
.toggle-col1 .toggle-row1 {
    width: 72px;
	padding: 15px 26px 15px 26px;
}
.toggle-text1 { 
	display: none;
}
.toggle-active { border:none !important;}
}

@media screen and (min-width:1025px) and (max-width:1240px) {
.toggle-col1 {
	width: 72px;
	margin: 0 10px 0 0;
}
.toggle-col1 .toggle-row1 {
    width: 72px;
	padding: 16px 26px 16px 26px;
	border: none !important;
}
.toggle-text1 { 
	display: none;
}
}

@media screen and (min-width:1241px) and (max-width:1340px) {
.toggle-col1 {
	width: 72px;
	margin: 0 10px 0 0;
}
.toggle-col1 .toggle-row1 {
    width: 72px;
	padding: 16px 26px 16px 26px;
}
.toggle-text1 { 
	display: none;
}
}